{
  "extends": "./node_modules/gts/tsconfig-google.json",
  "ts-node": {"require": ["tsconfig-paths/register"]},
  "node": {"require": ["tsconfig-paths/register"]},
  "compilerOptions": {
    "esModuleInterop": true,
    "noImplicitAny": false,
    "baseUrl": "./src",
    "outDir": "./build",
    "paths": {
      "@/*": [
        "./*"
      ]
    }
  },
  "include": [
    "src/**/*.ts",
  ],
  "files": [
    "src/types/express.d.ts",
    "src/types/express-session.d.ts"
  ]
}
